## evolution-indicator 0.2.20

=== debian/changelog ===
evolution-indicator (0.2.20-0ubuntu22) xenial; urgency=medium

  * debian/control,
    debian/patches/gtkhtml_is_deprecated.patch: don't use gtkhtml 
    it's deprecated and not used by the current evolution version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Dec 2015 11:11:59 +0100

evolution-indicator (0.2.20-0ubuntu20) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 17:35:02 +0000

evolution-indicator (0.2.20-0ubuntu19) wily; urgency=medium

  * No-change rebuild against new e-d-s

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 17 Jun 2015 11:57:32 +0100

evolution-indicator (0.2.20-0ubuntu18) vivid; urgency=medium

  * No change rebuild to get debug symbols on all architectures.

 -- Brian Murray <brian@ubuntu.com>  Fri, 12 Dec 2014 15:12:17 -0800

evolution-indicator (0.2.20-0ubuntu17) utopic; urgency=medium

  * No-change rebuild against evolution 3.12; uploaded too early last time.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 18 Jun 2014 09:31:34 +0100

evolution-indicator (0.2.20-0ubuntu16) utopic; urgency=medium

  * Don't use evolution-plugin-3.0.pc: it's gone away as of evolution 3.12.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 13 Jun 2014 16:15:25 +0100

evolution-indicator (0.2.20-0ubuntu15) trusty; urgency=medium

  * debian/patches/evolution-indicator-eds3.6_v2.patch:
    - don't try to free a static string (lp: #1272469)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 17 Feb 2014 15:49:42 +0100

evolution-indicator (0.2.20-0ubuntu13) trusty; urgency=medium

  * debian/patches/evolution-indicator-eds3.6_v2.patch:
    - use correct GList type, should fix segfault issues, 
      thanks Xavier Claessens (lp: #1194005)

  [ Iain Lane ]
  * Build-Depend on evolution 3.10 

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 Feb 2014 16:28:00 +0000

evolution-indicator (0.2.20-0ubuntu12) trusty; urgency=low

  * debian/patches/eds-3.10: Remove include of es-event.h, which went away
    with 3.10 and isn't used anyway.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 13 Nov 2013 13:15:04 +0000

evolution-indicator (0.2.20-0ubuntu11) saucy; urgency=low

  * debian/patches/eds-3.8, debian/control: EDS 3.8 fixes - BD on libecal and
    check for it in configure.ac. Include the right header.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 29 May 2013 16:16:20 +0100

evolution-indicator (0.2.20-0ubuntu10) raring; urgency=low

  * Drop libindicate-dev, replaced by libmessaging-menu-dev in the
    previous upload.
  * Bump standards version, no changes needed.
  * Add patch description to 01_* patch.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Sun, 24 Mar 2013 22:19:01 +0000

evolution-indicator (0.2.20-0ubuntu9) raring; urgency=low

  * debian/patches/evolution-indicator-eds3.6_v2.patch: port to EDS 3.6 and port
    to use libmessaging-menu. (LP: #1051882)
  * debian/control:
    - add libmessaging-menu-dev to Build-Depends.
    - switch to debhelper 9.
    - remove Build-Depends on cdbs.
  * debian/compat: bump compat level to 9.
  * debian/rules:
    - migrate to dh sequencer.
  * debian/source/format: switch to source format 3.0 (quilt)
  * debian/patches/series: added, use quilt for patches.
  * debian/copyright: update and clarify copyright, migrate to DEP-5 format.
  * debian/patches/add_copying_lgpl_license.patch: add COPYING.LGPL.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 05 Dec 2012 16:16:49 -0500

evolution-indicator (0.2.20-0ubuntu8) quantal; urgency=low

  * debian/control
    - added build depends for libebackend1.2-dev, libcamel1.2-dev, and 
      libsoup2.4-dev
    - bumped build depends for evolution-dev to >= 3.4
  * debian/patches/02_evo_3_4_build_fixes.patch
    - ported to the evolution-3.4 APIs
  * debian/patches/indicate_0_7.patch
    - merged upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 25 May 2012 17:02:25 -0400

evolution-indicator (0.2.20-0ubuntu7) precise; urgency=low

  * debian/control
    - bumped build depends for libindicate-dev to 0.6.90
  * debian/patches/indicate_0_7.patch
    - pkgconfig fixes for indicate-0.7

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 10 Feb 2012 14:22:48 -0500

evolution-indicator (0.2.20-0ubuntu6) precise; urgency=low

  * debian/control
    - Bump build depends for libunity-dev

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 13 Jan 2012 09:43:53 +0100

evolution-indicator (0.2.20-0ubuntu5) precise; urgency=low

  * Change libgtkhtml-editor-dev (>=4.0) build dependency to
    libgtkhtml-editor-4.0-dev since libgtkhtml-editor-dev pulls in gtkhtml3.14
    due to our epoch; This is basically a no change rebuild since
    libgtkhtml-editor-4.0-dev is already being pulled in through evolution-dev,
    but will allow gtkhtml3.14 to fall out of main
    - update debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Fri, 23 Dec 2011 03:00:03 -0600

evolution-indicator (0.2.20-0ubuntu4) precise; urgency=low

  * debian/control
    - depend on evolution so evolution-indicator will get removed if 
      evolution is uninstalled (LP: #663988)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 13 Dec 2011 09:59:18 -0500

evolution-indicator (0.2.20-0ubuntu3) oneiric; urgency=low

  * No change rebuild against latest libcamel

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 27 Sep 2011 09:27:59 -0400

evolution-indicator (0.2.20-0ubuntu2) oneiric; urgency=low

  * No change rebuild with the new libunity

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Sep 2011 15:37:16 +0200

evolution-indicator (0.2.20-0ubuntu1) oneiric; urgency=low

  * New upstream release, fix an untranslatable string bug 
    (lp: #437963)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Sep 2011 11:27:29 +0200

evolution-indicator (0.2.18-0ubuntu2) oneiric; urgency=low

  * No-change rebuild against libcamel-1.2-29.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 09 Sep 2011 07:24:34 +0200


