=== debian/control ===
Source: evolution-indicator
Section: gnome
Priority: extra
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), 
  autotools-dev, 
  gnome-pkg-tools (>= 0.10),
  libglib2.0-dev (>= 2.15.5),
  libpango1.0-dev (>= 1.18.0),
  libgtk-3-dev (>= 2.10.0),
  libgconf2-dev (>= 2.16.0),
  libcairo2-dev (>= 1.2.4),
  libdbus-1-dev (>= 1.0),
  libdbus-glib-1-dev (>= 0.7),
  evolution-dev (>= 3.10),
  evolution-data-server-dev (>= 3.10),
  libnotify-dev,
  libcanberra-dev,
  libebook1.2-dev,
  libecal1.2-dev (>= 3.8),
  libebackend1.2-dev,
  libcamel1.2-dev (>= 3.4),
  libsoup2.4-dev,
  libunity-dev (>= 5.0.0),
  libmessaging-menu-dev,
  dh-autoreconf
Standards-Version: 3.9.4
Homepage: https://launchpad.net/evolution-indicator
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-desktop/evolution-indicator/ubuntu

Package: evolution-indicator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, evolution
Description: GNOME panel indicator applet for Evolution
 indicator-applet is an applet to display information from
 various applications consistently in the GNOME panel.
 .
 This package provides a plugin for Evolution that uses libindicate and
 libnotify to provide additional information about Evolution's state.
