=== debian/watch ===
version=3
http://launchpad.net/evolution-indicator/+download .*/evolution-indicator-([0-9.]+)\.tar\.gz
